import Vuex from "vuex"
import Vue from "vue";
import {platformStore} from "@/view/show-platform/store";
Vue.use(Vuex)
const store = new Vuex.Store({
    modules:{
        platform:platformStore
    }
})
export default store
